#### Activation

Cocher cette case pour commencer à utiliser l'extension sur le blog courant.

Note : la désactivation ne supprime pas les choix précédents. Par exemple, les boutons activés resteront activés à la prochaine activation du plugin.

#### Options

Vous pouvez choisir quels boutons seront présents dans l'éditeur. Cela permet de ne mettre que ceux souhaités. Attention ce réglage est pour tous les utilisateur·rice·s du blog.

#### Utilisation

Chaque utilisateur·rice, une fois le plugin activé, doit choisir explicitement l'éditeur dans ses préférences.